uuid: a71fc58a-d4fb-4228-823a-04911d1027b4
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
